/*---------------------------------*/
/*------- 915px WIDE -------------*/
/*-------------------------------*/
@media screen and (max-width:915px) {

	#widgetsBottom .widget {
		margin-left: 5%;
    	width: 47%;
	}
	
	#widgetsBottom .widget:nth-child(2n+1) {
    	clear: left;
    	margin-left: 0;
	}

}


/*---------------------------------*/
/*------- 700px WIDE -------------*/
/*-------------------------------*/
@media screen and (max-width:700px) {
	
	#navigation {
		position: relative;
		height: 35px;
		overflow: hidden;
	}
	#navigation.open {
		height: auto;
	}
	#dropmenu {
		text-align: left;
	}
	#dropmenu li {
		display: block;
	}
	#dropmenu ul.sub-menu {
		position: relative;
		left: 10px;
		top: 0;
		visibility: visible !important;
		opacity: 1 !important;
		padding-left: 5px;
		width: auto;
		max-width: 90%;
		border-width: 0 0 0 4px;
		border-color: rgba(255,255,255,.25);
	}
	#dropmenu ul.sub-menu a {
		color: rgba(255,255,255,.65);
	}
	#dropmenu ul.sub-menu a:hover {
		color: #fff;
	}
	
	
	.section .sectionContent {
		-moz-column-count:1; 
		-webkit-column-count:1;
	}
	
	#main .post, 
	#main .page {
		padding:50px;
	}
	
	#copyright {
	    height: auto;
	    line-height: 20px;
	    margin-top: 0;
	    padding: 10px;
	    background: #6a051a;
	}
	
}/*/mediaquery*/


/*---------------------------------*/
/*------- 500px WIDE -------------*/
/*-------------------------------*/
@media screen and (max-width:500px) {
	
	#coverContent{
		max-width: 90%;
	    padding: 5%;
	}
	
	#coverContent h2,
	#logoContainer h2 {
		font-size: 16px;
	}
	
	a#logo img {
	    max-width: 80%;
	}
	
	#main {
		padding: 0px 0px 0px 0px;
	}
	
	#main .post, 
	#main .page {
		padding: 0px;
	}
	
	.listing #crumbs {
		margin-left: 20px;
	}
	
	.section .titles h2 {
		font-size: 16px;
		line-height: 45px;
	}
	
	.section p.catDescription {
		padding: 0 5%;
	}
	
	#menuMenu li a {
	    font-size: 10px;
	    padding: 0 5px;
	}
	
	.titles.sticky {
	    position: relative !important;
	    top: 0 !important;
	}
	
	a.thumbLink {
		float: none;
		margin: 0;
	}
	
	#widgetsBottom .widget {
		margin-left: 0;
    	width: 100%;
	}
	
	#widgetsBottom .widget:nth-child(2n+1) {
    	clear: left;
    	margin-left: 0;
	}

}/*/mediaquery*/


/*---------------------------------*/
/*------- 600px TALL -------------*/
/*-------------------------------*/
@media screen and (max-height:600px) {
	
	#main{
		padding: 0px 0px 0px 0px;
		}
		
	#containerBannerLogo{
		min-height: 100%;
	 	 min-width: 100%;
		}
		
	#FaganspubBanner2017{
		min-height: 100%;
	 	 min-width: 100%;
		}	
		
	#FaganspubBanner2017.img{
		height: 100%;
	 	 width: 200%;
		}		

	#continueOn {display: none;}
	
.slide-viewer {
    /* position: relative; /* needed for IE7 */
	
	min-height: 100%;
	 	 min-width: 300px;
		
	 	 /* Set up proportionate scaling */
	 	 width: 1006px;
	 	 height: 470px;
		 margin: auto auto;
	
	}




/********** BUTTONS **********/
.slide-buttons {display:none;}
.slide-btn {display:none;}

.slide-btn.active, .slide-btn:hover {display:none;}
  
 
 #logoContainer{margin-top: 0px;margin-bottom: 0px;width: 100%;margin-left: 0%;margin-right: 0%;}
	
	
.celebFagans{
	width: 55px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#RMC-Top-Space{
	padding-top:100px;	
}

.entry{
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
}

#FagansPaypal{
	 width: 80%;
    display: flex;
	margin-left: 10%%;
    margin-right: 10%;
	}
	
	#FagansPaypal .img{
	 width: 100px;
	}
	
	.paypalimage{
		width: 100px;
	}
	
	

}